Bug 101564 - Display applet lacks advanced setting present in RHL9
Display applet lacks advanced setting present in RHL9
Status: CLOSED WONTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-03 19:38 EDT by Gerry Tool
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 20:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2003-08-03 19:38:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
In RHL9 the System Settings > Display dialog has an Advanced tab with a DPI
section and a Set DPI button that opens a sub-dialog that allows manual setting
of the Monitor width and height in whatever units one specifies.  

There is no such facility in the Display applet in severn.

It seems a regression to remove this facility from the new version of RHL. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the menu item System Settings > Display
2. Look for Advanced Tab with manual DPI settings
3.
    

Actual Results:  No Advanced tab for manually setting DPI (independent setting
of monitor width and height) is available

Expected Results:  Advanced tab for manually setting DPI (independent setting of
monitor width and height) should be available.  This is present in RHL9 and is 
useful.

Additional info:

This is very useful for matching the dimensions of a frame in a word processor
with the dimensions of a picture inserted from a file that has the size
determined by a program such as Gimp.
Comment 1 Brent Fox 2003-10-15 20:35:08 EDT
I removed a lot of the "Advanced" widgets to simplify the program and make it
easier to use.  Some programs such as the Gimp have their own controls for
setting dpi.  Alternatively, the users that need this functionality can modify
the /etc/X11/XF86Config file by hand.

Note You need to log in before you can comment on or make changes to this bug.